prefix=/usr
exec_prefix=/usr/bin
libdir=usr/lib/
includedir=/usr/include/openzwave//
sysconfdir=etc/openzwave/
gitversion=1.6-0-g890f24b7-dirty
docdir=/usr/share/doc/openzwave-1.6.0/

Name: libopenzwave
Description: A Open Source implementation of the ZWave Serial API
URL: http://www.openzwave.org/
Version: 1.6
Libs: -L${libdir} -lopenzwave
Cflags: -I${includedir} 
Libs.private: -lresolv -ltinyxml -ludev -lhidapi-libusb
